.sc__header__nav { 
	font-family: sans-serif;
	font-size: 13pt; 
}

.sc__header__container {
	max-width: 1170px;
	margin: 0 auto;
}


.sc__header__nav {
background: #fafafa;
color: rgba(0,0,0,0.5);
z-index: 90;
border-top: 1px rgba(0,0,0,0.075) solid;
border-bottom: 1px rgba(0,0,0,0.075) solid;
}
.sc__header__nav > .sc__header__container > [class^="sc__header__nav__tab"] {
position: relative;
display: inline-block;
}
.sc__header__nav__tab > [class^="sc__header__nav__tab__dd"] {
visibility: hidden;
display: block;
position: absolute;
top: 100%;
left: 0;
border: 1px solid rgba(0,0,0,0.05);
opacity: 0;
transform: scale(0.95) translateY(-10%) translateX(5%) rotate(-5deg);
transform: translateY(-10px);
transition: transform 0.15s ease, opacity 0.15s ease;
}
.sc__header__nav__tab:hover > [class^="sc__header__nav__tab__dd"] {
visibility: visible;
display: block !important;
opacity: 1;
transform: scale(1) translateY(0) translateX(0) rotate(0deg);
}

.sc__header__nav__tab--new {
position: relative;
}
.sc__header__nav__tab--new::after {
content: 'new';
position: absolute;
right: initial;
left: initial;
top: initial;
box-sizing: border-box;
display: block;
color: white;
background: #FF7070;
padding: 0 0.5em;
border-radius: 1em;
font-size: 0.75em;
text-transform: capitalize;
margin: 0 auto;
left: 0;
right: 0;
width: 7.25em;
width: 3em;
bottom: -0.75em;
text-align: center;
z-index: 10;
}

.sc__header__nav__tab__title, .sc__header__nav__tab--phone-number {
font-weight: 600;
font-size: 0.8em;
padding: 1em 1.5em;
text-decoration: none;
display: inline-block;
color: inherit;
font-family: 'Raleway',sans-serif;
transition: background-color 0.1s ease;
}
.sc__header__nav__tab:hover > .sc__header__nav__tab__title {
text-decoration: none;
background-color: rgba(0,0,0,0.1);
color: inherit;
}
.sc__header__nav__tab--phone-number {
float: right;
font-size: 1.1em;
padding: 0.7em 1em;
font-weight: 700;
background-color: #94BE60;
color: white;
transition: background-color 0.25s ease-out, color 0.25s ease-out;
}
.sc__header__nav__tab--phone-number:hover {
text-decoration: none;
color: white;
}
.sc__header__nav__tab__dd--cls,
.sc__header__nav__tab__dd--list {
background: white;
z-index: 7;
font-size: 12px
}
.sc__header__nav__tab__dd--list {
width: 250px;
padding-bottom: 0.5em;
}
.sc__header__nav__tab__dd--list__title {
padding: 1em;
}
.sc__header__nav__tab__dd--list__item {
padding: 0.5em 1.5em;
text-decoration: none;
}
.sc__header__nav__tab__dd--cls {
box-sizing: border-box;
width: 595px;
padding: 30px;
}
.sc__header__nav__tab__dd--cls__column {
vertical-align: top;
width: 249px;
display: inline-block;
background-color: rgba(0,0,0,0.05);
box-sizing: border-box;
padding-bottom: 0.5em;
}
.sc__header__nav__tab__dd--cls__column + .sc__header__nav__tab__dd--cls__column {
margin-left: 30px;
}

/*  COLUMN DROP DOWN ITEMS   */

.sc__header__nav__tab__dd--cls__header {
font-size: 1.3em;
padding: 1em;
background-color: #9FCF67;
color: white;
display: block;
text-decoration: none;
transition: opacity 0.2s ease:
}
.sc__header__nav__tab__dd--cls__header:hover {
color: white;
opacity: 0.8;
text-decoration: none;
}
.sc__header__nav__tab__dd--cls__header__title {
font-size: 1em;
font-weight: 600;
display: block;
font-family: 'Raleway',sans-serif;
}
.sc__header__nav__tab__dd--cls__header__sub-title {
font-size: 0.8em;
display: block;
color: inherit;
}
.sc__header__nav__tab__dd--list__title,
.sc__header__nav__tab__dd--cls__title {
display: block;
font-weight: 700;
font-family: 'Raleway',sans-serif;
border-bottom: 2px solid rgba(0,0,0,0.05);
margin: 0 1em 0.5em;
padding: 1em 0 0.5em;
}
.sc__header__nav__tab__dd--list__hr {
opacity: 0.05;
height: 2px;
margin: 0 1em;
background-color: black;
}
.sc__header__nav__tab__dd--list__item,
.sc__header__nav__tab__dd--cls__item {
display: block;
color: rgba(0,0,0,0.6);
font-weight: 400;
}
.sc__header__nav__tab__dd--cls__item {
padding: 0.4em 0.5em 0.4em 1.5em;
text-decoration: none;
}

@media screen and (max-width: 1200px) {
	.sc__header__container {
		max-width: 90%;
	}
	
}

@media screen and (max-width: 920px) {
	.sc__header__container {
		max-width: 95%;
	}
	
}

@media screen and (max-width: 866px) {
	.sc__header__container {
		display: none;
	}
	
}